{
	"name": "query/manager/resource/capacity/person_capacity.json",
	"table": [
		{
			"record_type": ["default", "planned", "holiday"],
			"table": "capacity"
		}
	],
	"parameter": {
		"end_date": "",
		"person": [""],
		"record_state": 0,
		"show_sql": false,
		"start_date": ""
	},
	"order": [
		"cap.person_id",
		">",
		"cap.start_time",
		"<",
		"cap.end_time",
		">",
		"cap.name",
		">",
		"cap.record_id",
		">"
	],
	"query": [
		["cap.capacity_state", ">=", "record_state"],
		"and",
		["cap.capacity_type", "in", "record_type"],
		"and",
		["cap.person_id", "in", "person"],
		"and",
		["cap.end_time", ">=", "start_date"],
		"and",
		["cap.start_time", "<", "end_date"]
	]
}